.favorite_controls_panel .estate_type_button {
  display: inline-block;
  font-size: 14px;
  line-height: 38px;
  font-weight: 300;
  height: 38px;
  background: #ffffff;
  color: var(--color-text-gray);
  padding: 0 16px;
  border-radius: 4px;
  margin: 0 20px 10px 0;
  border: none;
}
.favorite_controls_panel .estate_type_button.active {
  color: #ffffff;
  background: var(--color-blue-dark);
}
/*Шапка таблицы избранного.*/
.favorite_table_header {
  display: flex;
  align-items: center;
  height: 60px;
  color: var(--color-text-gray);
  font-size: 14px;
  padding: 0 10px;
  border-bottom: 1px solid #E2E8F0;
}
.favorite_table_header .cell {
  width: 150px;
  flex: 1 1 auto;
  padding: 0 5px;
}
.favorite_table_header .cell.controls {
  width: 40px;
  flex: 0 0 auto;
}
/*Строки таблицы избранного.*/
.favorite_table_line {
  display: flex;
  align-items: center;
  padding: 15px 10px;
  color: var(--color-text-default);
  font-size: 16px;
  background: #ffffff;
  border-bottom: 1px solid #E2E8F0;
  text-decoration: none;
}
.favorite_table_line .cell {
  width: 150px;
  flex: 1 1 auto;
  padding: 0 5px;
}
.favorite_table_line .cell .nowrap {
  white-space: nowrap;
}
.favorite_table_line .cell.controls {
  width: 40px;
  flex: 0 0 auto;
}
.favorite_table_line .last {
  text-align: center;
}
.favorite_table_line .price_m,
.favorite_table_line .price {
  font-weight: 400;
}
.favorite_table_line .floor .house_floors {
  font-size: 12px;
  color: var(--color-text-gray);
}
.favorite_table_line .arrow {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-bottom: 1px solid #AADCFF;
  border-right: 1px solid #AADCFF;
  transform: rotate(45deg);
  transition: transform 0.3s;
}
.favorite_table_line.opened .arrow {
  transform: rotate(-135deg);
}
/*Объект недвижимости удалённый из таблицы избранного.*/
.favorite_table_line.removed {
  background: #eeeeee;
  color: var(--color-text-gray);
}
.favorite_table_line.removed .arrow {
  display: none;
}
/*Таблица избранных квартир ЖК.*/
.complex_apartment_table .cell {
  width: 11%;
}
.complex_apartment_table .cell.cell_full {
  width: 100%;
}
.complex_apartment_table .cell.cell_very_big {
  width: 25%;
}
.complex_apartment_table .cell.cell_big {
  width: 14%;
}
.complex_apartment_table .cell.cell_small {
  width: 8%;
}
.complex_apartment_table .cell.cell_arrow {
  width: 30px;
}
/*Таблица избранной вторичной недвижимости.*/
.secondary_table .cell {
  width: 12.5%;
}
.secondary_table .cell.cell_full {
  width: 100%;
}
.secondary_table .cell.cell_small {
  width: 10%;
}
.secondary_table .cell.cell_big {
  width: 15%;
}
.secondary_table .cell.cell_very_big {
  width: 30%;
}
.secondary_table .cell.cell_arrow {
  width: 30px;
}
/*Таблица избранной коммерческой недвижимости.*/
.commerce_table .cell {
  width: 14%;
}
.commerce_table .cell.cell_full {
  width: 100%;
}
.commerce_table .cell.cell_small {
  width: 10%;
}
.commerce_table .cell.cell_big {
  width: 18%;
}
.commerce_table .cell.cell_very_big {
  width: 30%;
}
.commerce_table .cell.cell_arrow {
  width: 30px;
}
.favorite_table_object {
  display: none;
}
.favorite_table_object.opened {
  display: block;
  border-bottom: 1px solid #E2E8F0;
}

